{% extends 'base.html.twig' %}
{% block title %}  Modules du Stage / Modifier{% endblock %}
{% block body %}

    <div class="page-header">
        <h1>
          MODULES

            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                MODIFIER
            </small>
        </h1>
    </div>
    {{ form_start(edit_form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}



    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.designation) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.abreviation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.abreviation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.abreviation) }}</span>
            </span>
        </div>
    </div>
                <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.fermer) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.fermer) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.fermer) }}</span>
            </span>
        </div>
    </div>
<hr/>

    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.responsable) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.responsable) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.responsable) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.specialite) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.specialite) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.specialite) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.service) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.service) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.service) }}</span>
            </span>
        </div>
    </div>   
  <hr/>     


   <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.etablissement) }} </label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.etablissement) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.etablissement) }}</span>
            </span>
        </div>
    </div> 
               <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1">  {{ form_label(edit_form.formation) }} </label>

        <div class="col-sm-9">
          
            {{ form_widget(edit_form.formation) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.formation) }}</span>
            </span>
        </div>
    </div> 



    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.promotion) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.promotion) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.promotion) }}</span>
            </span>
        </div>
    </div> 


    <div class="clearfix form-actions">
        <div class="col-md-offset-3 col-md-9">
            {{ form_widget(edit_form.save, { 'label': 'Enregistrer' }) }}

            &nbsp; &nbsp; &nbsp;
            {{ form_widget(edit_form.reset, { 'label': 'Réinitialiser' }) }}
                           &nbsp; &nbsp; &nbsp;
                           <a  href="{{ path('s_stages_index') }}" class="btn btn-sm btn-danger ">
               <i class="ace-icon fa fa-reply icon-only"></i>
               Annuler
            </a>

        </div>
    </div>
    {{ form_end(edit_form) }}
 {{ include ('load/load.html.twig')}}
{% endblock %}

{% block javascripts %}
    {{parent()}}
    <script src="{{asset('assets/js/filtre.js') }}"></script>
{% endblock %}